@charset 'UTF-8';

@font-face {
	font-family: 'Caveat';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/caveat/caveat-regular.woff2') format('woff2'),
	     url('/assets/fonts/caveat/caveat-regular.woff') format('woff');
}
@font-face {
	font-family: 'dosis';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/dosis/dosis-regular.woff2') format('woff2'),
	     url('/assets/fonts/dosis/dosis-regular.woff') format('woff');
}
@font-face {
	font-family: 'dosis-regular';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/dosis/dosis-regular.woff2') format('woff2'),
	     url('/assets/fonts/dosis/dosis-regular.woff') format('woff');
}
@font-face {
	font-family: 'league-spartan-bold';
	font-weight: 700;
	font-display: swap;
	src: url('/assets/fonts/league-spartan/league-spartan-bold.woff2') format('woff2'),
	     url('/assets/fonts/league-spartan/league-spartan-bold.woff') format('woff');
}
@font-face {
	font-family: 'league-spartan-semibold';
	font-weight: 600;
	font-display: swap;
	src: url('/assets/fonts/league-spartan/league-spartan-semibold.woff2') format('woff2'),
	     url('/assets/fonts/league-spartan/league-spartan-semibold.woff') format('woff');
}
@font-face {
	font-family: 'league-spartan-medium';
	font-weight: 500;
	font-display: swap;
	src: url('/assets/fonts/league-spartan/league-spartan-medium.woff2') format('woff2'),
	     url('/assets/fonts/league-spartan/league-spartan-medium.woff') format('woff');
}
@font-face {
	font-family: 'roboto-black';
	font-weight: 900;
	font-display: swap;
	src: url('/assets/fonts/roboto/roboto-black.woff2') format('woff2'),
	     url('/assets/fonts/roboto/roboto-black.woff') format('woff');
}
@font-face {
	font-family: 'ubuntu-bold';
	font-weight: 700;
	font-display: swap;
	src: url('/assets/fonts/ubuntu/ubuntu-bold.woff2') format('woff2'),
	     url('/assets/fonts/ubuntu/ubuntu-bold.woff') format('woff');
}
@font-face {
	font-family: 'ubuntu-medium';
	font-weight: 500;
	font-display: swap;
	src: url('/assets/fonts/ubuntu/ubuntu-medium.woff2') format('woff2'),
	     url('/assets/fonts/ubuntu/ubuntu-medium.woff') format('woff');
}
@font-face {
	font-family: 'ubuntu';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/ubuntu/ubuntu-regular.woff2') format('woff2'),
	     url('/assets/fonts/ubuntu/ubuntu-regular.woff') format('woff');
}
@font-face {
	font-family: 'ubuntu-regular';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/ubuntu/ubuntu-regular.woff2') format('woff2'),
	     url('/assets/fonts/ubuntu/ubuntu-regular.woff') format('woff');
}
